@import url(../fonts/din/stylesheet.css);

/* 
COLOURS:
light blue	#55CAE7
dark blue	#15115E
dark grey	#3F464C
mid grey	#5F6367
light grey	#6b7a82
border-grey	#cecece
orange 		#f78d1d
*/


/*  ----------------------------------------------------------------------
  GENERAL REDECLARATIONS
  ---------------------------------------------------------------------- */

html				{min-height: 100%;}
* html				{height: 100%}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #fff url("../images/template/wrapper-bg-medipro.jpg") repeat center 0;
}

body, tr,
td, input,
select, textarea 	{
	font:normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#404040;
}

a {outline: none;}
a:link,
a:visited { color: #006699;text-decoration: none;}
a:hover,
a:active { color: #004364;text-decoration: none;}

h1 a:hover,
h1 :active ,
h2 a:hover,
h2 a:active
h3 a:hover,
h3 a:active
h4 a:hover,
h4 a:active
h5 a:hover,
h5 a:active  {border-bottom: 1px dotted #004364;}


#footer a:link,
#footer a:visited { color: #a1a1a1;text-decoration: none;}
#footer a:hover {  color: #ffffff; text-decoration: underline;}

ul, ol	 	{margin:0 0 10px 25px;}
dl 			{margin:0 0 10px;}
dt 			{font-weight:bold;}
dd			{margin:0 0 3px 10px;}
p 			{margin:0 0 15px;}
h1 			{font-size:26px; margin:0 0 12px;color: #404040;font-family: "din_lightregular", verdana, arial, sans-serif;}
h2 			{font-size:24px; margin:8px 0 10px;font-family: "din_lightregular", verdana, arial, sans-serif;color: #55CAE7;text-transform: uppercase;letter-spacing: -0.07em;}
h3 			{font-size:24px; margin:10px 0 5px;font-family: "din_lightregular", verdana, arial, sans-serif;color: #13135F;text-transform: none;letter-spacing: -0.05em;}
h4			{font-size:16px; margin:3px 0;font-family: "din_lightregular", verdana, arial, sans-serif;color: #393A39;text-transform: none;letter-spacing: -0.05em;}
h5 			{font-size:xx-small; margin:0;}
hr 			{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;margin-bottom: 20px;padding-top: 20px;}
			/*color and background color should be the same as the background color of the div it is contained within*/
img 		{border:none;}
acronym		{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

.clr		{clear: both;}
.clear-right{clear: right;}
.clear-left {clear: left;}
.right		{float: right;}
.left		{float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}
.intro {font-size: 15px; font-weight: normal;line-height: 1.4em;}
.hidden {display:none;}
.margin {margin: 10px;}
.margin-left {margin-left: 10px;}
.margin-right {margin-right: 10px;}
.margin-top {margin-top: 10px;}
.margin-bottom {margin-bottom: 10px;}
.no-margin {margin:0;}
.inline {display:inline;float:none;}

.fancybox-default.block,
.fancybox-default.block img,
.fancybox-default.left,
.fancybox-default.left img,
.fancybox-default.right,
.fancybox-default.right img {
	display: block;
}
.fancybox-default.block {
	margin: 1ex auto;
}
.fancybox-default.left {
	margin: 0 1ex 1ex 0;
}
.fancybox-default.right {
	margin: 0 0 1ex 1ex;
}

/* new clearfix from http://perishablepress.com/press/2009/12/06/new-clearfix-hack/ */
.clearfix:after {
	visibility: hidden;
	overflow: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	width: auto;
	line-height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

#preload {position: absolute;top: -1000px; left: -1000px;}

img.left	{margin-right:10px;}
img.right	{margin-left:10px;}
.red 		{color: #ff1000;}
#map 		{width: 450px;height: 300px;}

h1.page-title {padding-top: 20px;}

a.download-link {display: block; padding: 2px 2px 2px 20px;cursor: pointer;background: url("/images/icons/pdf.gif") no-repeat 0 2px;}
.pdf-icon {background: url("/images/icons/pdf.gif") no-repeat 0 2px !important;}
.email-icon {background: url("/images/icons/email.gif") no-repeat 0 2px !important;}
.video-icon {background: url("/images/icons/video.gif") no-repeat 0 2px !important;}
.link-icon {background: url("/images/icons/link.png") no-repeat 0 2px !important;}

/*  ----------------------------------------------------------------------
  STANDARD LAYOUT
  ---------------------------------------------------------------------- */

#header-wrapper {
	width: 100%;
	text-align: center;
	background: url("../images/template/header-top.gif") repeat-x 0 0;
}  
  
#header {
	position: relative;
	width: 920px;
	height: 160px;
	margin: 0 auto;
	text-align: left;
}

body#page-home #header {

}

#header a.logo {
	display: block;
	padding: 20px 0 0 0px;
	width: 270px;
	height: 88px;
}
#header img.tagline {
	display: block;
	display: none;
	padding: 0 0 0 0px;
}

#header #login {
	width: auto;
	height: 32px;
	position: absolute;
	top: 46px;
	right: 0px;
	color: #fff;
	text-align: center;
	font-size: 16px;font-size: 14px;
	font-family: "din_lightregular", verdana, arial, sans-serif;
}

/*
#header #login a {
	float: left;
	padding: 7px 12px 7px 12px;
	margin-left: 0px;
	background: #55CAE7;
}
#header #login a:link,
#header #login a:visited {color: #fff;}
#header #login a:hover,
#header #login a:active {
	background: #004364;
	color: #fff;
	text-decoration: none;
}
*/

#header #login a {
	margin: 2px 0 0 5px;
	font-size: 15px;
}


#header #contact-box {
	position: absolute;
	color: #fff;
	top: 0px;
	right: 0px;
	padding: 7px 12px 7px 12px;
	margin-left: 0px;
	background: #55CAE7;
	font-size: 18px;font-size: 14px;
	font-family: "din_lightregular", verdana, arial, sans-serif;
}

#header #need-an-account {
	position: absolute;
	top: 3px;
	right: 235px;
	width: 241px;
	height: 52px;
	text-indent: -9000px;
	z-index: 5344534543543;
	background: url("../images/template/need-an-account.png") no-repeat 0 0;
}

#wrapper {
	width: 920px;
	text-align: left;
	padding: 0px;
	margin: 0px auto;
}

#content {
	width: 920px;
	height:auto;
	clear: both;
	min-height: 400px;
	padding-bottom: 30px;
}

#content-main {
	width: 920px;
	min-height: 100%;
	padding: 0px 0px 0px 0;
}
* html #content-main {/* IE6 */
	height: 100%;
}

#content-side {
	float:right;
	width: 300px;
	padding: 0px 0px 15px 0;
	margin: 0;
	height:100%;
}

body.two-column #content-main {
	float:left;
	width: 600px;
}

body.half-half #content-main {
	float:left;
	width: 450px;
}
body.half-half #content-side {
	float:right;
	width: 450px;
}



.box {
	border: 1px solid #CECECE;
	background: #fff;
	padding: 5px;
}


/*----------------------------------
	SPECIFIC PAGE OVERRIDES AND STYLING
-----------------------------------*/

#page-home .box.shop-now,
#page-home .box.buy-now,
#page-home .box.our-promotions {
	width: 325px;
	height: 70px;
	padding: 70px 100px 0 25px;
	background: url("../images/template/order-online.jpg") no-repeat 5px 5px;
}
#page-home .box.our-promotions {
	background: url("../images/template/promotions/38mm-rigid-sports-tape.jpg") no-repeat 5px 5px;
	padding: 0px;
	width: 450px;
	height: 140px;
}

#page-home .box.shop-now a,
#page-home .box.buy-now a {
	display: block;
	margin-top: -75px;
	margin-left: 295px;
	width: 136px;
	height: 136px;
	text-indent: -9000px;
	background: url("../images/template/buy-now.png") no-repeat 0 0;
}
#page-home .box.shop-now a {
	background: url("../images/template/shop-now.png") no-repeat 0 0;
}

#page-home .box.our-promotions  a {
	display: block;
	width: 440px;
	height: 130px;
	text-indent: -9000px;
}

#page-home .box.buy-now p,
#page-home .box.our-promotions p {
	margin-bottom: 0px;
}


a.button.switch {
	font-weight: bold;
	font-size: 15px;
}
a.button.switch span {
	color: yellow;
}


.box.partners img {
	margin: 30px;
}

#page-contact-us #content-side ul {
	list-style-type: none;
	margin-left: 0px;
}
#page-contact-us #content-side li {
	padding: 8px 0 10px 40px;
	background: url("../images/template/contact-icons.png") no-repeat 0 0;
}

#page-contact-us #content-side li.mobile {
	background-position: 0 -120px;
}
#page-contact-us #content-side li.fax {
	background-position: 0 -160px;
}
#page-contact-us #content-side li.email {
	background-position: 0 -40px;
}
#page-contact-us #content-side li.address {
	background-position: 0 -80px;
}

#page-login #content-side .box {
	text-align: center;
}

/*----------------------------------
	FOOTER
-----------------------------------*/

#footer-wrapper {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
	min-height: 230px;
}

.grey-gradient {
	background: #5f6367; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNjM2NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjQ2NGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #5f6367 0%, #3f464c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5f6367), color-stop(100%,#3f464c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5f6367 0%,#3f464c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5f6367 0%,#3f464c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5f6367 0%,#3f464c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5f6367 0%,#3f464c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f6367', endColorstr='#3f464c',GradientType=0 ); /* IE6-8 */
}

.light-grey-gradient {
	background: #6b7a82; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiN2E4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZjYzNjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6b7a82 0%, #5f6367 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6b7a82), color-stop(100%,#5f6367)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6b7a82 0%,#5f6367 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6b7a82 0%,#5f6367 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6b7a82 0%,#5f6367 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6b7a82 0%,#5f6367 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b7a82', endColorstr='#5f6367',GradientType=0 ); /* IE6-8 */
}

#footer {
	clear:both;
	width: 920px;
	height: auto;
	font-size:12px;
	color:#fff;
	padding: 30px 0;
	text-align: left;
	margin: 0 auto;
}



.footer-column {
	float: left;
	width: 240px;
	margin-right: 20px;
}
.footer-column.contact {
	width: 400px;
	font-size: 14px;
}
.footer-column.supplies {
	margin-right: 0px;
}
#footer h2 {
	border-bottom: 1px solid #414549;
	padding-bottom: 15px;
	margin-bottom: 0px;
}

.footer-column ul {
	list-style-type: none;
	margin: 0px;
}
.footer-column ul  li {
	border-top: 1px solid #64686D;
	border-bottom: 1px solid #414549;
	padding: 12px 0;
}
.footer-column ul  li:last-child {
	border-bottom: 0px;
}

.footer-column li.phone {
	padding-left: 45px;
	background: url("../images/template/footer-phone.png") no-repeat 0 center;
}
.footer-column li.email {
	padding-left: 45px;
	background: url("../images/template/footer-email.png") no-repeat 0 center;
}
.footer-column li.address {
	padding-left: 45px;
	background: url("../images/template/footer-address.png") no-repeat 0 center;
}

.footer-column.sports-tape ul  li,
.footer-column.supplies ul  li {
	padding: 4px 0;
}

.footer-logos {
	width: 194px;
	float: right;
	text-align: left;
}

#footer a:link,
#footer a:visited {color: #fff;}
#footer a:hover,
#footer a:active {color: #55CAE7;}


#footer a.threeam {
	float: right;
	width: 178px;
	height: 24px;
	text-indent: -9000px;
	margin-top: 15px;
}

#footer a.threeam:hover {background-position: 0 -24px;}

#footer a.sportstape {
	float: left;
	width: 194px;
	height: 60px;
	text-indent: -9000px;
	margin-bottom: 20px;
	background: url("../images/template/footer-medipro.png") no-repeat 0 0;
}

#footer a.sportstape:hover {background-position: 0 -60px;}

/* Forms */

form span {
	color:inherit;
}

form fieldset {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	padding:1em;
	margin:1em 0;
}

form fieldset fieldset {
	clear: both;
	border-style:solid none none;
}

form input, form textarea, form select {
	border-style:solid;
	border-width:1px;
	border-color:#999 #CCC #CCC #999;
	padding:3px;
}



form input:hover, form input:focus, form textarea:hover, form textarea:focus{}

form .form-item {
	clear:both;
	padding:0 0 0.299em;
	margin:0.1em 0;
}

form .form-item label {
	float:left;
	display:block;
	width:90px;
	text-align:left;
	padding:4px 6px;
	margin:0;
	vertical-align:top;
}

form .form-item p, form .form-item span, form .form-item .dummy-input  {
	padding:4px;
	margin:0;
	display:inline-block;
}

form .form-item .mceEditor, form .form-item .mceEditor span {
	position:relative;
	padding:0;
}

form .form-item .success, form .form-item .notice, form .form-item .error, form .form-item .warning {
	border-style:none;
	padding:4px;
}

form .form-item .description {
	margin-left:160px;
	padding:6px 1px;
	font-size:11px;
}

form .form-item span.description {
	margin-left:26px;
	display:block;
}

form .form-item .description.inline {
	display:inline;
	margin-left:15px;
	position:relative;
	top:-2px;
}

form .form-item.long label {width:150px;}
form .form-item.longer label {width:200px;}
form .form-item.extra-long label {width:250px;}

form .form-item.long .description {margin-left:160px;}
form .form-item.longer .description {margin-left:210px;}
form .form-item.extra-long .description {margin-left:260px;}

form .form-item input, form .form-item select, form .form-item textarea {
	float:none;
	display:inline;
	width:auto;
	margin:0;
	padding:4px;
}

form .form-item select {
	padding-top:3px;
	padding-bottom:3px;
}

form .form-item input.checkbox {margin:8px 0 0 2px;}

.button,
button,
form .form-item button,
form .form-item input.button {
	padding:0.4em 1em;
	margin:0;
	color: #fff;
	font-family: "din_lightregular", verdana, arial, sans-serif;
	text-transform: uppercase !important;
	letter-spacing: -0.07em;
	cursor: pointer;
}

.button,
button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	color: #fff !important;
	border: solid 1px #da7c0c;
	text-transform: uppercase !important;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

button:visited {color: #fff;}

.button:hover,
button:hover {
	text-decoration: none;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.button:active,
button:active {
	position: relative;
	top: 1px;
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.button.sold-out {
	background: #aaa;
	border: solid 1px #777;
}
.button.sold-out:hover {
	cursor: auto;
}

/* 
COLOURS:
light blue	#55CAE7
dark blue	#15115E
dark grey	#3F464C
mid grey	#5F6367
light grey	#6b7a82
border-grey	#cecece
*/

form .inline-container .form-item {border:none;margin:0;display:inline;}
form .inline-container .form-item label {
	float:none;
	display:inline;
	padding-left:0;
	vertical-align:text-top;
}

form .inline-container .form-item label span {
	margin-right:8px;
	position:relative;
}

form fieldset legend {
	padding:0 1em;
	font-weight: bold;
}

td.numeric, td.numeric input, .form-item .numeric input, input.numeric {
	text-align: right;
}

#product-cart-view-form .form-item {
	width: auto;
}

form input:active,
form input:focus {background: #efefef;}

/*----------------------------------
	TABLE STYLING
-----------------------------------*/
/*
table.data {
	margin-bottom: 10px;
}

table.data td {
	vertical-align: top;
	padding: 1px;
	border-bottom: 1px solid #B1460E;
}

td.bold {
	font-weight: bold;
	color: #F57E3D;
}
*/

table.data {
	margin:0px;
	padding:0px;
	width:100%;
	border:0px solid #ffffff;
	border-spacing: 1px;
}

table.data table {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

table.data tr:hover td {
	background-color:#cecece;
}

table.data td {
	vertical-align:middle;
	background:-o-linear-gradient(bottom, #efefef 5%, #cecece 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #efefef), color-stop(1, #cecece) ); 
	background:-moz-linear-gradient( center top, #efefef 5%, #cecece 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#efefef", endColorstr="#cecece");	background: -o-linear-gradient(top,#efefef,cecece);
	background-color:#efefef;
	border-color: #ffffff;
	border-width: 0px 0px 0px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family: verdana, Arial, sans-serif;
	font-weight:normal;
	color:#000000;
}

table.data th {
	padding:7px;
}

table.data tr:last-child td {
	border-width:0px 0px 0px 0px;
}

table.data tr td:last-child {
	border-width:0px 0px 0px 0px;
}

table.data tr:last-child td:last-child {
	border-width:0px 0px 0px 0px;
}

table.data tr:first-child td,
table.data th {
	background:-o-linear-gradient(bottom, #77d5ec 5%, #37c1e3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d5ec), color-stop(1, #37c1e3) );
	background:-moz-linear-gradient( center top, #77d5ec 5%, #37c1e3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#77d5ec", endColorstr="#37c1e3");	background: -o-linear-gradient(top,#77d5ec,37c1e3);
	background-color:#77d5ec;
	border:0px solid #ffffff;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
	
	text-shadow: 1px 1px 1px #137188;
    filter: dropshadow(color=#137188, offx=1, offy=1);

}

table.data tr:first-child:hover td {
	background:-o-linear-gradient(bottom, #77d5ec 5%, #37c1e3 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d5ec), color-stop(1, #37c1e3) );
	background:-moz-linear-gradient( center top, #77d5ec 5%, #37c1e3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#77d5ec", endColorstr="#37c1e3");	background: -o-linear-gradient(top,#77d5ec,37c1e3);
	background-color:#77d5ec;
}





/* ----------------------------------------------- 
		NOTICES
----------------------------------------------- */

.messages ul {
	margin-bottom:0;
	margin-top:0;
}

.messages {
	border: 3px solid;
	padding: 10px;
	padding-left: 35px;
	margin-bottom: 10px;
	color: #333;
	background: url('/admin/images/icons/accept.png') no-repeat 10px 10px;
}

.messages.success {
	background-color: #BBEECC;
	border-color: #7AC593;
	float: right;
    width: 42%;
}

.messages.notice,
.messages.warning {
	background-image: url('/admin/images/icons/information.png');
	background-color:#DFEEFF;
	border-color:#95BEEF;
}

.messages.error{
	background-color: #FF9797;
	background-image: url('/admin/images/icons/exclamation.png');
	border-color: #FF4A4A;
	float: right;
    width: 42%;
}

/* Client requested that all orange warnings are blue
.messages.warning {
	background-color: #FFBD59;
	background-image: url('/admin/images/icons/error.png');
	border-color: #FF863E;
}
*/

/* ----------------------------------------------- 
		PAGINATION
----------------------------------------------- */

.pagination {
	text-align:center;
	padding: 1em 0;
	background: white;
	cursor: default;
  /* self-clearing method: */ }
.pagination a, .pagination span, .pagination em {
    padding: 0.2em 0.5em;
    display: block;
    float: left;
    margin-right: 3px; }
.pagination .disabled {
    color: #999999;
    border: 1px solid #dddddd; }
.pagination .current {
    font-style: normal;
    font-weight: bold;
    background: #2e6ab1;
    color: white;
    border: 1px solid #2e6ab1; }
.pagination a {
    text-decoration: none;
    color: #105cb6;
    border: 1px solid #9aafe5; }
.pagination a:hover, .pagination a:focus {
      color: #000033;
      border-color: #000033; }
.pagination .page_info {
    background: #2e6ab1;
    color: white;
    padding: 0.4em 0.6em;
    width: 22em;
    margin-bottom: 0.3em;
    text-align: center; }
.pagination .page_info b {
      color: #000033;
      background: #6aa6ed;
      padding: 0.1em 0.25em; }
.pagination:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
* html .pagination {
    height: 1%; }
*:first-child + html .pagination {
    overflow: hidden; }

/* 	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 
		MODULE STYLING
	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 		
----------------------------------------------- */

/* ----------------------------------------------- 
		FAQS EXPAND-COLLAPSE STYLING - use this when we have a module built. As seen in Shark Shield and OLoughlins
		Use snippet of application.js or add it to three.js?
----------------------------------------------- */

.expand-collapse h3:hover {cursor: pointer;}

.expand-collapse h3 span {
	padding:0 15px;
	display:inline;
	background-position:5px -3px;
	background-repeat:no-repeat;
	background-image:url("/images/expand.png");
}

.expand-collapse h3.expanded span {
	background-image:url("/images/retract.png");
}

/* ----------------------------------------------- 
		LINKS MODULE
----------------------------------------------- */

img.link-group-photo {float: left;margin: 0 10px 10px 0;padding: 2px;border: 1px solid #ccc;}
.link-group,
.links-wrapper {clear: left;margin-bottom: 20px;width: 100%;height: auto; float: left}
.link-group {border-bottom: 1px dashed #ccc;}
.links-wrapper ul {list-style: none;margin-left: 0px;}
.links-wrapper ul li {clear: left;height: auto;float: left;width: 100%;}
.links-wrapper ul li img {float: left;margin: 0 10px 10px 0;padding: 2px;border: 1px solid #ccc;}
p.link-description,
p.link-url {margin-top: 0px;margin-bottom: 0px;}

/*----------------------------------
	BANNER MODULE
-----------------------------------*/

#header-banner {
	display: none;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 468px;
	height:60px;
	border: 1px solid #ccc;
	overflow:hidden;
}

.banner-display {
	position: relative;
}

.banner-display .flash-banner-display-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

/*----------------------------------
	BREADCRUMBS
-----------------------------------*/

ul.breadcrumbs {
	margin:0;
	list-style-type:none;
	list-style-image:none;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

ul.breadcrumbs li {
	display:inline;
	margin-right:5px;
	font-size: 11px;
}

ul.breadcrumbs li a {
	text-decoration: underline;
}

/*----------------------------------
	BLOGS
-----------------------------------*/

.post {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.post:last-child {
	border-bottom: 0 none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.post h2 {margin-bottom: 0px;}

.blog-item-profile-listing img {
	vertical-align: top;
}
.blog-item-profile h2 {
	margin-bottom: 2em;
}
.blog-item-profile-stats p {
	margin: 1em 0 0;
	clear: left;
}
.blog-item-profile-stats .clearfix:after {
	clear: left;
}
.blog-item-profile-stats .blog-item-profile-stat-label {
	float: left;
	width: 190px;
	padding-right: 10px;
}
.blog-item-profile-stats .blog-item-profile-stat {
	float: left;
}
h3.posted {color: #444;font-size: 11px;margin-top: 0px;}

a.blog-subscribe {
	display: inline-block;
	padding: 0 0 0 20px;
	min-height: 16px;
	background: url('../admin/images/icons/feed.png') no-repeat left center;
}

.post-image a {
	margin: 0 10px 10px 0px;
}
.post-image a img {
	border: 1px solid #ccc;
	padding: 3px;
}
.post-image a img:hover {
	border: 1px solid #999;
}


/*----------------------------------
	COUNTDOWN TIMER
-----------------------------------*/

.countdown-timer {
	background: url("../images/countdown-timer/bg-panel.png") no-repeat 0 0;
    color: #FFFFFF;
    font-size: 18px;
    height: 36px;
    padding: 50px 0 0 20px;
    position: absolute;
    right: 0;
    top: 171px;
    width: 373px
}

.countdown-timer .timer-text {
	position: absolute;
	left: 20px;
	top: 20px;
	width:226px;
	height:26px;
	background: url(../images/countdown-timer/text-round1.png) no-repeat;
	text-indent: -100em;
	overflow: hidden;
}

.countdown-timer .timer-intervals {
	display: block;
	position: relative;
}

.countdown-timer .timer-digit {
	display: inline-block;
	text-align: center;
	width: 20px;
	height: 26px;
	line-height: 24px;
	background: url("../images/countdown-timer/bg-cell.gif") no-repeat 0 0;
}
.countdown-timer .timer-suffix {
	padding: 0 1.2ex 0 0.5ex;
}

.countdown-timer .timer-interval-set-month {
	position: absolute;
	top: -37px;
	right: 20px;
}
.countdown-timer .timer-interval-set-month .timer-digit {
	font-size: 24px;
	line-height: 36px;
	width: 40px;
	height: 36px;
	background: url("../images/countdown-timer/bg-wide-cell.gif") no-repeat 0 0;
}
.countdown-timer .timer-interval-set-month .timer-suffix,
.countdown-timer .timer-interval-set-second .timer-suffix {
	padding-right: 0;
}

/*----------------------------------
	FORMS MODULE 
-----------------------------------*/

.form-item label {width: 100px;}

.form-item {
	padding:0.5em 0;
	margin-bottom:0.5em;
}

.form-item textarea {
	width: 360px;
}
form .form-item textarea.textarea-small {
	height: 2em;
}
form .form-item textarea.textarea-medium {
	height: 8em;
}
form .form-item textarea.textarea-large {
	height: 20em;
}

.form-item.required {
}
span.required {
	color: #E74A4A;
}

.form-item.error {
}

.form-item .description {
	clear:left;
}

fieldset.error {
	border-color:#E74A4A;
}
.form-item.error label {
	color: #E74A4A;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
	border-color:#E74A4A;
	border-style:solid;
	border-width:1px;
}
.form-item.error > input,
.form-item.error > textarea,
.form-item.error > select {
	border-color:#E74A4A;
	border-style:solid;
	border-width:1px;
}

.radiolabel {
	font-weight: normal;
}

.radio-group-wrapper, .checkboxes-wrapper {
	margin-left: 112px;
}

form .radio-group-wrapper input,
form .checkboxes-wrapper input {
	margin: 4px 5px 0 0;
	width: auto;
	float: left;
	clear: left;
}
form .radio-group-wrapper input:first-child,
form .checkboxes-wrapper input:first-child {
	clear: none;
}
form .radio-group-wrapper br,
form .checkboxes-wrapper br {
	display: none;
}

.form-buttons button,
.form-buttons input {width: auto;margin-left: 110px;}

/*----------------------------------
	GALLERIES
-----------------------------------*/

.gallery-fancybox li {
	float: left;
	border: 1px solid #ccc;
	margin: 0 10px 10px 0px;
}
.gallery-fancybox li:hover {
	border: 1px solid #999;
}

.gallery-fancybox img {
	padding: 3px;
}

.gallery-sliding a.previous, .gallery-sliding a.next {
	padding: 0 5px 2px 5px;
	margin-top: 200px;
}

.gallery-slideshow {
	border: 1px solid #cecece;
	padding: 5px;
	margin: 0px 0 20px 0;
}
.gallery-slideshow .gallery-images ul {
	margin-top: 0px;
	margin-bottom: 0px;
}




/*----------------------------------
	SEARCH RESULTS
-----------------------------------*/

/*----------------------------------
	POLLS
-----------------------------------*/

.poll-wrapper p input, .poll-wrapper form label, .poll-wrapper form label input {
	display: inline;
	float: none;
	padding: 0;
	width: auto;
}

/*----------------------------------
	STORE MODULE
-----------------------------------*/

.cart-item-note textarea {
	font-family: monospace;
	white-space: pre;
	height: 3em;
}
.cart-item-note td textarea {
	width: 90%;
}

.accept-credit-cards {
	clear: both;
}

.accept-credit-cards span {
	display: block;
	margin-top: 1ex;
	word-spacing: 1em;
}

.cart-discount-redeem input {
	font-family: monospace;
}

.remove-from-cart {
	padding-right: 0.7em;
	padding-left: 0.7em;
}

.cart-totals th, .cart-totals td {
	text-align: right;
}

.cart-totals .cart-shipping span {
  display: block;
}

/*----------------------------------
	FAQS MODULE
-----------------------------------*/

.faq-list {
	clear: both;
	margin: 0 0 1em;
	padding: 0;
}

.faq-list dt {
	border-top: 1px dotted;
	padding: 1ex 0 0;
	margin: 1ex 2em 0 0;
}

.faq-list dt:first-child {
	border-top: 0 none ;
	padding-top: 0;
	margin-top: 0;
}

.faq-list dd {
	padding: 0;
	margin: 0 0 1ex 2em;
}

.faq-list p {
	padding: 0;
	margin: 0 0 1ex;
}

.faq-expanding dt {
	cursor: pointer;
}

.faq-expanding .faq-expand {
	display: block;
	float: left;
	margin: 0 1ex 0 0;
	padding: 0;
	text-indent: -2em;
	overflow: hidden;
	width: 9px;
	height: 18px;/* should equal line height */
	background: url('../images/retract.png') no-repeat center;
}
.faq-expanding .faq-collapsed .faq-expand {
	background-image: url('../images/expand.png');
}

/*----------------------------------
	PAGES MODULE
-----------------------------------*/

.section-images.left {
	margin: 0 1em 1em 0;
}
.section-images.right {
	margin: 0  0 1em 1em;
}

.aggregate-subpage {
	padding-left: 1em;
}

/*----------------------------------
	PRODUCTS AND CART
-----------------------------------*/

#order-form table.data {
	margin-top: 20px;
}
#order-form table.data th {
	text-align: left;
}

#header #cart {
	position: absolute;
	top: 108px;
	right: 0px;
	width: 210px;
	height: 40px;
	padding-left: 10px;
	border-left: 1px solid #64686D;
	z-index: +10;
}
#header #cart-wrapper {
	height: 40px;
	background: url("../images/template/cart.png") no-repeat right 0;
}

#header #cart a {
	float: left;
	width: 150px;
	height: 18px;
	padding:  11px 0px 12px 0px;
	margin-right: 30px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-family: "din_lightregular", verdana, arial, sans-serif;
}

#header #cart a:link,
#header #cart a:visited {
	color: #fff;
	text-decoration: none;
}

#header #cart a:hover,
#header #cart a:active {
	color: #ccc;
	text-decoration: underline;
}

#header #cart #cart-content {
	background: #fff;
	box-shadow: 0px 0px 10px grey;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	display: none;
	left: -100px;
	position: absolute;
	width: 320px;
	height: auto;
	z-index: 9999999999;
}
#header #cart #cart-content div#cart-content-content {
	padding: 10px;
}
#header #cart #cart-content a {
	color: #006699;
	float: none;
	height: auto;
	padding: 0;
	margin: 0;
	width: auto;
}
#header #cart #cart-content table {
	border-spacing: 0;
	margin: 10px 0px;
	width: 100%;
}
#header #cart #cart-content table td {
	border-bottom: 1px solid #dddddd;
	font-size: 10px;
	padding: 5px 0px;
	vertical-align: top;
}
#header #cart #cart-content tr.cart-totals td {
	border-bottom-width: 0;
	padding: 0;
}

form#product-cart-view-form .radio-item {float:none;width:auto}
form#product-cart-view-form .radio-item span {padding:0;}
form#product-cart-view-form .radio-item label {padding-right:0;}
form#product-cart-view-form .radio-item input {margin-left:5px;}
form#product-cart-view-form .radio-item label, form#product-cart-view-form .radio-item input {float:none; display:inline; width:auto;}

.product-listing-item {
	
}
.product-listing hr {border:none;width:100%;clear:both;}
.product-listing-item,
.product-xpromo ul li,
.product-category  {
	float:left;
	width:150px;
	height: 390px;
	margin: 0px 10px 20px 0;
	padding:5px;
	float: left;
	border: 1px solid #cecece;
	background: #fff;
	text-align: center;
	overflow: hidden;
	
}

.product-listing-more-info-box {
	display: none;
	margin-top: 53px;
}

.product-listing-item h3,
.product-category h3 {
	line-height: 1em;
}

.product-listing .name {width:150px;text-align:center;display:block;}
.product-detail {padding-bottom: 10px;}
.product-detail .product-image {float:left;border:1px solid #DDD;padding: 3px;margin-right: 10px;}
.product-detail .product-image a.fancybox {padding-bottom: 0px;margin-bottom: 0px;}
.product-detail form.add-to-cart {background-color:#EEE;float:right;width: 235px;margin: 0 0 20px 10px;padding: 10px;padding-right: 5px;}
.product-detail form.add-to-cart .form-item {width: 200px;clear: none;margin-bottom: 0px;}
.product-detail form.add-to-cart .form-item label {width: 90px;padding-left: 0px;}
.product-detail form.add-to-cart .form-item label span {width: 80px;float:left;padding-top: 5px;}
.product-detail .description {
	float: left;
	width: 500px;
	padding: 0 0 0;
	margin: 0 0 0;
}
.product-detail .form-item .description {
	width: auto;
	clear: both;
	padding: 0;
	margin: 0;
}

.product-listing-item .form-item select {
	padding-left: 0px;
	padding-right: 2px;
}

.product-listing-item .form-item select.quantity-batch {
	width: 90px;
}

.product-listing-item .form-item option {
	padding-left: 2px;
	padding-right: 0px;
}

.product-listing-item.first-in-row {clear:both;}

.product-xpromo ul {list-style-type: none;margin-left: 0px;}

.product-image {
	position: relative;
}

.product-image:hover span {
	position: absolute;
	width: 47px;
	height: 47px;
	right: 0px;
	top: 0px;
	background: url("../images/template/zoom.png") no-repeat right top;
}



/*----------------------------------
	USERS MODULE
-----------------------------------*/

.form-item span.password_strength {
	padding-left: 1em;
}
.password_strength_1 {
	color: #D02000;
}
.password_strength_2 {
	color: #A05000;
}
.password_strength_3 {
	color: #708000;
}
.password_strength_4 {
	color: #40B000;
}
.password_strength_5 {
	color: #00D000;
}

/*----------------------------------
	PROBLEM REPORTS MODULE
-----------------------------------*/
/* horizontals must be in px */

#problem-reporter {
	position: absolute;
	z-index: 100000;
	overflow: hidden;
	top: 200px;
	width: 25px;
}
#problem-reporter.problem-reporter-pos-right {
	right: 0;
}
#problem-reporter.problem-reporter-pos-left {
	left: 0;
}
#problem-reporter.problem-reporter-shown {
	width: 256px;
}

#problem-reporter .problem-reporter-tab {
	z-index: 2;
	position: absolute;
	top: 0;
	width: 25px;
	height: 136px;
	overflow: hidden;
	text-indent: -100em;
	background: #FFFAEC url('../images/problem-report-text.png') no-repeat center;
	border: solid #F7EDDF;
}
#problem-reporter.problem-reporter-pos-right .problem-reporter-tab {
	left: 0;
	border-width: 1px 0 1px 1px;
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
}
#problem-reporter.problem-reporter-pos-left .problem-reporter-tab {
	right: 0;
	border-width: 1px 1px 1px 0;
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
}

#problem-reporter form {
	background: #FFFAEC;
	border: solid #F7EDDF;
	z-index: 1;
	padding: 1em 15px;
	width: 200px;
}
#problem-reporter.problem-reporter-pos-right form {
	float: left;
	margin-left: 25px;
	border-width: 1px 0 1px 1px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
#problem-reporter.problem-reporter-pos-left form {
	float: right;
	margin-right: 25px;
	border-width: 1px 1px 1px 0;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#problem-reporter form .form-item {
	margin: 1em 0 0;
	padding: 0;
	float: none;
	clear: none;
}
#problem-reporter form .form-item:first-child {
	margin-top: 0;
}
#problem-reporter form .form-item label {
	display: block;
	float: none;
	padding: 0;
	margin: 0 0 0.5ex;
}

#problem-reporter form .form-item input,
#problem-reporter form .form-item textarea {
	width: 95%;
	margin: 0;
	padding: 2px;
}
#problem-reporter form .form-item textarea {
	height: 4em;
}

/*----------------------------------
	HOME PAGE SLIDESHOW
-----------------------------------*/

.gallery-slideshow {
	clear: both;
}

.gallery-slideshow ul li {
 overflow: hidden;
}

.gallery-images-pager {
	position: absolute;
	margin-top: -35px;
	margin-left: 15px;
	z-index: +10;
}
.gallery-images-pager a {
	background-image: url("/images/template/dots.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 22px;
	margin-right: 8px;
	text-indent: -9000px;
	width: 22px;
}

.gallery-images-pager a:hover {
	background-position: -44px 0px;
}

.gallery-images-pager a.activeSlide {
	background-position: -22px 0px;
}


#product-categories-sticky-menu {
	position: absolute;
	margin-bottom: 0;
	
}
#product-categories-sticky-menu.fixed,
#header #cart.fixed {
	position: fixed;
	top: 0;
}
#product-categories-sticky-menu.fixed-bottom {
	position: absolute;
}
#product-categories-sticky-menu h2 {
	font-size: 16px;
}

.product-listing-add-to-cart-box {
	border-top: 1px solid #CECECE;
	margin-top: 10px;
  clear: both;
}

.product-listing-add-to-cart-box .form-item ,
.product-listing-add-to-cart-box .form-item label{
	text-align: center;
}
.product-listing-add-to-cart-box .form-item.center {
	text-align: center;
}
.product-listing-add-to-cart-box .form-item label {
	width: 140px;
}
.product-listing {
	float: right;
	width: 690px;
	
	margin-top: 10px;
}

.product-listing-item:last-child {
	margin-right: 0px;
}

.product-listing-name-and-price {
	height: 72px;
}

h3.product-name {
	font-size: 14px;
	/* height: 60px;
	overflow: hidden; */
}

.product-image {
	height: 105px;
	overflow: hidden;
}

.product-image a {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}

.product-listing-options {
	height: 64px;
}

.product-description {
	background-color: white;
	display: none;
	position: absolute;
}

.medipro-form-group,
.medipro-save-button {
	display: none;
}

form#login-as-form {
	background: #eeeeee;
	box-shadow: 0 0 10px #333;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #333;
	padding: 10px;
	position: absolute;
	left: 20px;
	top: 0;
}

.product-model {
	float: right;
	color: #999;
	font-size: 80%;
	vertical-align: super;
}
.product-price {
	float: left;
}
td.product-price {
	float: none;
}
.product-price-old {
	text-decoration: line-through;
	font-size: 80%;
}
.product-price-sale {
	color: red;
	font-weight: bold;
}




div#gallery-2 {
width: 43.4%;
float: left;
/*float: right;
position: relative;
bottom: 226px;*/
}

.upper-container form {
    background-color: #dfeeff;
    border: 1px solid #cecece;
    float: right;
    margin: 0 0 20px;
    padding: 15px 10px;
    position: relative;
    width: 45%;
}

.upper-container h2 {
    bottom: 6px;
    float: right;
    position: relative;
    width: 47.5%;
}






table.data tr td:last-child
{
	display:none;
}
table.data tr th:last-child
{
	display:none;
}